{% extends '_base.html.jinja' %}

{% block more_head %}
<style>
main {
  padding: 8px;
}
main h1 {
  text-align: center;
  margin-top: 24px;
}
main h2 {
  margin-top: 24px;
}
main {
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}
</style>
{% endblock more_head %}

{% block torso_content %}
<main>
{% block main_content %}
{% endblock main_content %}
</main>
{% endblock torso_content %}
